Search found 3 matches

by dclab
Thu Mar 18, 2010 2:06 pm
Forum: Feedback and troubleshooting
Topic: Update extensions in Packager
Replies: 0
Views: 1843

Update extensions in Packager

Would it be possible to update some of the extensions in the Packager service to make them compatible with FF 3.6? Ex: I can build a 3.6 package with Web of Trust, however the extension on your site is not approved for 3.6, as a result FF disables it. Otherwise can someone detail how to change the M...
by dclab
Tue May 01, 2007 5:30 pm
Forum: Feedback and troubleshooting
Topic: FFCE 2.0 - Transform to disable Firefox as default browser
Replies: 9
Views: 8406

Can you re-post?

This is the contents of the file I try to download

<br />
<b>Fatal error</b>: Call to undefined function noImage() in <b>/home/vhosts/www.wikiupload.com/website/download_page.php</b> on line <b>91</b><br />


Thanks
by dclab
Thu Nov 09, 2006 12:11 pm
Forum: Feedback and troubleshooting
Topic: Install Levels
Replies: 5
Views: 8624

I am having the same problem as Synapse. Can anyone suggest what InstallLevel is needed so that IE remains the default browser?
Thanks